.version.index /* version checker */
{
	color: #0000F7;
	background-color: #5BAA06;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1363px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 41px;
	margin-left: auto;
	margin-right: auto;
}

#u371
{
	z-index: 65;
	width: 2px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1344px;
	left: -339px;
}

#ppu156
{
	z-index: 0;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 62px;
	margin-left: 193px;
}

#pu156
{
	z-index: 2;
	width: 0.01px;
	margin-left: 89px;
}

#u156
{
	z-index: 2;
	width: 625px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u152
{
	z-index: 3;
	display: block;
}

#buttonu94
{
	z-index: 4;
	width: 110px;
	height: 56px;
	border-color: #787878;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 116px;
	background: transparent url("../images/navigation/my articles up.svg") no-repeat center center;
	background-size: 101px 41px;
}

#buttonu94:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 110px;
	height: 56px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
	background: transparent url("../images/navigation/my articles over.svg") no-repeat center center;
	background-size: 94px 37px;
}

.nosvg #buttonu94:hover
{
	background-image: url('../images/navigation/my articles up.svg');
}

#buttonu94.ButtonSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 110px;
	height: 56px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
	background: transparent url("../images/navigation/my articles up.svg") no-repeat center center;
	background-size: 101px 41px;
}

.nosvg #buttonu94,.nosvg #buttonu94.ButtonSelected
{
	background-image: url('../images/navigation/my articles over.svg');
}

#buttonu214
{
	z-index: 5;
	width: 110px;
	height: 53px;
	border-color: #787878;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 291px;
	left: 116px;
	background: transparent url("../images/navigation/gallery up.svg") no-repeat center center;
	background-size: 94px 48px;
}

#buttonu214:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 110px;
	height: 53px;
	min-height: 0px;
	margin: 291px -10000px 0px 0px;
	background: transparent url("../images/navigation/gallery over.svg") no-repeat center center;
	background-size: 88px 48px;
}

.nosvg #buttonu214:hover
{
	background-image: url('../images/navigation/gallery over.svg');
}

#buttonu214.ButtonSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 110px;
	height: 53px;
	min-height: 0px;
	margin: 291px -10000px 0px 0px;
	background: transparent url("../images/navigation/gallery up.svg") no-repeat center center;
	background-size: 94px 48px;
}

.nosvg #buttonu214,.nosvg #buttonu214.ButtonSelected
{
	background-image: url('../images/navigation/gallery over.svg');
}

#buttonu203
{
	z-index: 6;
	width: 110px;
	height: 53px;
	border-color: #787878;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 30px;
	background: transparent url("../images/navigation/news up.svg") no-repeat center center;
	background-size: 84px 41px;
}

#buttonu203:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 110px;
	height: 53px;
	min-height: 0px;
	margin: 190px -10000px 0px 0px;
	background: transparent url("../images/navigation/news over.svg") no-repeat center center;
	background-size: 78px 42px;
}

.nosvg #buttonu203:hover
{
	background-image: url('../images/navigation/news over.svg');
}

#buttonu203.ButtonSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 110px;
	height: 53px;
	min-height: 0px;
	margin: 190px -10000px 0px 0px;
	background: transparent url("../images/navigation/news over.svg") no-repeat center center;
	background-size: 84px 41px;
}

.nosvg #buttonu203,.nosvg #buttonu203.ButtonSelected
{
	background-image: url('../images/navigation/news over.svg');
}

#buttonu184
{
	z-index: 7;
	width: 99px;
	height: 53px;
	border-color: #787878;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 437px;
	background: transparent url("../images/navigation/my music up.svg") no-repeat center center;
	background-size: 73px 41px;
}

#buttonu184:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 99px;
	height: 53px;
	min-height: 0px;
	margin: 64px -10000px 0px 0px;
	background: transparent url("../images/navigation/my music over.svg") no-repeat center center;
	background-size: 69px 37px;
}

.nosvg #buttonu184:hover
{
	background-image: url('../images/navigation/my music over.svg');
}

#buttonu184.ButtonSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 99px;
	height: 53px;
	min-height: 0px;
	margin: 64px -10000px 0px 0px;
	background: transparent url("../images/navigation/my music over.svg") no-repeat center center;
	background-size: 73px 41px;
}

.nosvg #buttonu184,.nosvg #buttonu184.ButtonSelected
{
	background-image: url('../images/navigation/my music over.svg');
}

#buttonu252
{
	z-index: 8;
	width: 120px;
	height: 50px;
	border-color: #787878;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: 474px;
	background: transparent url("../images/navigation/fave sites up.svg") no-repeat center center;
	background-size: 111px 41px;
}

#buttonu252:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 120px;
	height: 50px;
	min-height: 0px;
	margin: 246px -10000px 0px 0px;
	background: transparent url("../images/navigation/fave sites over.svg") no-repeat center center;
	background-size: 104px 43px;
}

.nosvg #buttonu252:hover
{
	background-image: url('../images/navigation/fave sites over.svg');
}

#buttonu252.ButtonSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 120px;
	height: 50px;
	min-height: 0px;
	margin: 246px -10000px 0px 0px;
	background: transparent url("../images/navigation/fave sites over.svg") no-repeat center center;
	background-size: 111px 41px;
}

.nosvg #buttonu252,.nosvg #buttonu252.ButtonSelected
{
	background-image: url('../images/navigation/fave sites over.svg');
}

#buttonu163
{
	z-index: 9;
	width: 110px;
	height: 53px;
	border-color: #787878;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 278px;
	background: transparent url("../images/navigation/my books up.svg") no-repeat center center;
	background-size: 73px 41px;
}

#buttonu163:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 110px;
	height: 53px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
	background: transparent url("../images/navigation/my books over.svg") no-repeat center center;
	background-size: 67px 37px;
}

.nosvg #buttonu163:hover
{
	background-image: url('../images/navigation/my books over.svg');
}

#buttonu163.ButtonSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 110px;
	height: 53px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
	background: transparent url("../images/navigation/my books over.svg") no-repeat center center;
	background-size: 73px 41px;
}

.nosvg #buttonu163,.nosvg #buttonu163.ButtonSelected
{
	background-image: url('../images/navigation/my books over.svg');
}

#buttonu233
{
	z-index: 10;
	width: 130px;
	height: 50px;
	border-color: #787878;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 311px;
	left: 293px;
	background: transparent url("../images/navigation/quotes up.svg") no-repeat center center;
	background-size: 126px 46px;
}

#buttonu233:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 130px;
	height: 50px;
	min-height: 0px;
	margin: 311px -10000px 0px 0px;
	background: transparent url("../images/navigation/quotes over.svg") no-repeat center center;
	background-size: 117px 48px;
}

.nosvg #buttonu233:hover
{
	background-image: url('../images/navigation/quotes over.svg');
}

#buttonu233.ButtonSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 130px;
	height: 50px;
	min-height: 0px;
	margin: 311px -10000px 0px 0px;
	background: transparent url("../images/navigation/quotes over.svg") no-repeat center center;
	background-size: 126px 46px;
}

.nosvg #buttonu233,.nosvg #buttonu233.ButtonSelected
{
	background-image: url('../images/navigation/quotes over.svg');
}

#u297-42
{
	z-index: 11;
	width: 625px;
	min-height: 461px;
	background-color: transparent;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 89px;
	margin-top: 53px;
	position: relative;
}

#u297-2
{
	font-weight: bold;
}

#u301
{
	z-index: 53;
	width: 292px;
	background-color: transparent;
	margin-left: 89px;
	margin-top: 31px;
	position: relative;
}

#pu337
{
	z-index: 55;
	width: 0.01px;
	margin-top: 31px;
}

#u337
{
	z-index: 55;
	width: 802px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u333
{
	z-index: 56;
	display: block;
}

#u344
{
	z-index: 57;
	width: 89px;
	height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
}

#u347
{
	z-index: 58;
	width: 77px;
	height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 103px;
}

#u350
{
	z-index: 59;
	width: 75px;
	height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 195px;
}

#u356
{
	z-index: 60;
	width: 97px;
	height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 284px;
}

#u359
{
	z-index: 61;
	width: 136px;
	height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 393px;
}

#u362
{
	z-index: 62;
	width: 135px;
	height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 542px;
}

#u365
{
	z-index: 63;
	width: 113px;
	height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 690px;
}

#u368
{
	z-index: 64;
	width: 101px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 353px;
}

.ie #u371,.ie #u344,.ie #u347,.ie #u350,.ie #u356,.ie #u359,.ie #u362,.ie #u365,.ie #u368
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1200px;
}

